p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}
h1 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 11px; letter-spacing: 0.05em; margin-bottom: 0px}
a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
a:hover {color: #CC0000}
a:active {}
.t01 {}
.t02 {font-weight: bold}
.t03 {color: #FFFFFF}
.t04 {color: #FFFFFF; font-weight: bold}
.t05 {color: #000000;}
.t06 {color: #000000; font-weight: bold}
.t07 {color: #CC0000}
.t08 {color: #CC0000; font-weight: bold}

a.t041 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color:#FFFFFF}
a.t041:hover {color: #999999}
a.t041:active {color: #999999}

a.t042 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color:#FFFFFF; font-weight:bold}
a.t042:hover {color: #999999; font-weight:bold}
a.t042:active {color: #999999; font-weight:bold}

.inputtext1a {font-size=11px;
	     font-weight:bold;
             color:#666666;
             background-color:#FFFFFF;
             width:100px;
             height:16px;
             }
.inputtext1b {font-size=11px;
             font-weight:bold;
             color:#666666;
             background-color:#FFFFFF;
             width:60px;
             height:16px;
             }
			 
.inputtext1c {font-size=11px;
	     font-weight:bold;
             color:#666666;
             background-color:#FFFFFF;
             width:140px;
             height:16px;
             }